filename = 'soaring_phantoms-1.2.8+26.1.2-fabric.jar'
name = 'Soaring Phantoms'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2', '26.1.2', '26.2', '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.2.8+26.1.2-fabric'

[download]
hash = '41a0674d5b9ac44c06ae3828e965efb71e042181ad57a7c55b220baac2467a097adff0aa887cbc460b506121d958a3f6b40271f75d075ab0b7815710849baaae'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/d4Rp6J8P/versions/AyzGeUoa/soaring_phantoms-1.2.8%2B26.1.2-fabric.jar'

[update.modrinth]
mod-id = 'd4Rp6J8P'
version = 'AyzGeUoa'